{
  "dependencies": [],
  "content_type": "misc",
  "title": "FSL Liveries Files",
  "manufacturer": "FlightSimLabs",
  "creator": "Sergey Gleba aka serg09",
  "package_version": "1.0.0",
  "minimum_game_version": "1.7.14",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}